@charset "utf-8";
*{
	padding:0;
	margin:0; 
}
	}
#divBar  {
	clear: left;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	text-align: center;
	display: inline;
	max-width: 315px;
}

a.linkButton{
	display: block;
	width: 135px;
	padding: 3px;
	background-color: #0c9;
	text-decoration: none;
	text-align: center;
	height: 25px;
	vertical-align: middle;
	border-radius: 5px;
	margin-left: 10px;
	margin-right: 10px;
}

a.linkButton:hover{
	color: #FFF;
	background-color: #099;
	text-decoration: none;
}

body {
	background-color: #603;
}
#body {
	width: 80%;
	max-width: 1024px;
	min-width: 390px;
	padding: 0px;
	margin: 15px auto 15px auto;
	
}
#body #head {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
}
.InputNames {
	width: 90px;
	padding-left: 15px;
	display: block;
	float: left;
}

#body #menubar {
	width: 100%;
	margin: 0px;
	padding: 0px;
}


.FormTables {
	font-size: 14px;
}

#content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-image: url(../IMG/bg.gif);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	padding: 5%;
	margin: 0px;
	width: 90%;
	min-height: 300px;
	background-color: #ffffcc;
	text-align: justify;
}
#footer {
	background-image: url(../IMG/footer.gif);
	background-repeat: no-repeat;
	clear: both;
	width: 96%;
	background-size: 100% 100%;
	margin: 0px;
	padding: 2%;
	-moz-background-size: 100% 100%;
	min-height: 25px;
}
.clear:after {
	clear: both;
	content: '';
	display: block;
}


#SecAreaBar {
	background-color: #eee;
	text-align: right;
}
#SecAreaBar {
	background-color: #0C9;
}
#SecAreaBar {
	background-color: #0C9;
}
#ContForm {
}
.float_left {
	float: left;
	height: 200px;
	font-size: 10px;
	width: 120px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}


.Div_IN_Content_wBorder {
	padding: 10px;
	width: 98%;
	border: thin solid #666;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	height: auto;
}

.submit {
	margin: 10px;
	padding: 10px;
	clear: both;
	width: 100%;
}

#appointments {
	width: 50%;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	clear: both;
	margin-bottom: 20px;
}
#appointments_wrap {
	height: auto;
}
iframe#userData {
	clear: left;
	height: 550px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: auto;
}
span {
	display: block;
}
span.link {
	position: relative;
}
span.link a {
	text-decoration: none;
	position: absolute;
	z-index: 10;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	opacity: 0;
	filter: alpha(opacity=1);
	background-color: #FFF;
}
